/* Custom Responsive CSS by NDV */

body, .footerRow {
	min-width: 300px;
}

#footerRight, #fiumara {
	display: none;
}

#toTop {
	display: none !important;
}

#fiumara {
	background: #000 url('/templates/jbfocus/images/fiumara.jpg') 0 0 no-repeat;
	width: 220px;
	height: 21px;
	position: absolute;
	right: 30px;
	bottom: 8px;
}

#midCol {
	float: right;
    margin-left: 260px;
    width: 680px;
}

.innerContainer {
	margin-left: 20px;
    width: 820px;
}

#menumobile {
	display: none;
	position: fixed;
	background: rgba(0, 0, 0);  
	background: rgba(0, 0, 0, 0.8);  
	/* Explorer 5.5 -> 7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
	/* Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";
	left: 0;
	top: 0;
	right: 0;
	bottom: 100%;
	z-index: 7;
	overflow: auto;
	padding: 20px 0;
}

#smallmenu {
	display: none;
	position: fixed;
	background: #000;
	height: 70px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	min-width: 300px;
}

/* Menu */

.accordeonck  ul li{
	margin: 10px 0 10px 30px;
	list-style: none;
	list-style-type: none;
	float: left;
	clear: both;
}

.accordeonck  ul{
	float: left;
	clear: both;
}

.accordeonck li a, .accordeonck li span.separator  {
	font-size: 28px;
	line-height: 33px;
	font-weight: bold;
	float: left;
	clear: both;
}

.accordeonck li a.toggler  {
	padding: 8px 30px 8px 0;
    background: url('/templates/jbfocus/images/down.png') no-repeat scroll right center transparent !important;
}

.accordeonck li a.toggler.open {
    background: url("/templates/jbfocus/images/up.png") no-repeat scroll right center transparent !important;
	padding-bottom: 20px;
}

.accordeonck li a.isactive {
    color: #C90B1D;
}

ul, ol, ul.menu {
	margin: 0;
}

/* Menu End */

/* Debug */

#jbArticle, .jbIntroText {
	float: left;
}

#jbArticle, #jbArticle p img {
	width: 100%;
}

/* Debug End */

.footerRow {
	z-index: 6;
}

#smallogo {
	margin: 2px 0 0 4px;
}

#menubut {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 9px;
	top: 10px;
	background: #000 url('/templates/jbfocus/images/smallmenu.jpg') 0 0 no-repeat;
	cursor: pointer;
}

#blur {
	width: 100%;
	height: 60px;
	position: fixed;
	right: 0;
	left: 0;
	bottom: 100%;
	background: transparent url('/templates/jbfocus/images/blur.png') 0 0 repeat-x;
	z-index: 8;
}

body.fullscreen .galleria-thumbnails {
	padding: 5px 18% 5px 5px;
    width: 80% !important;
}

#langmenu {
	display: none;
	position: absolute;
	left: 10px;
	bottom: 3px;
	width: 45px;
	height: 30px;
	cursor: pointer;
}

#langmenu img {
	position: absolute;
	right: 0;
	top: 7px;
}

#langarrow {
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 6px;
	background: url("/templates/jbfocus/images/up.png") no-repeat scroll right center transparent;
}

#langarrow.turn {
	background: url("/templates/jbfocus/images/down.png") no-repeat scroll right center transparent;
	top: 0;
}

#langbox {
	position: fixed;
	bottom: -40px;
	left: 0;
	right: 0;
	height: 40px;
	background: rgba(0, 0, 0);  
	background: rgba(0, 0, 0, 0.9);  
	display: none;
}

#langbox div {
	margin: 0 auto 5px;
	width: 125px;
}

#langbox div ul {
	margin-top: 0;
}

@media (min-width: 960px) {

	#blur {
		display: none !important;
	}
	
}

@media (max-width: 1279px) {

	#grid4 {
		display: none;
	}

	#fiumara {
		display: block;
	}
	
}

@media (max-width: 959px) {

	#midCol {
		width: 100%;
		margin: 0;
	}
	
	#mainWrap {
		margin: 0;
	}
	
	.gridWrap1, #navWrapper, #top1, #topIcons {
		display: none;
	}
	
	#mainBodyWrapper {
		padding-top: 160px;
	}
	
	.innerContainer {
		width: 90%;
		margin: 0 5% !important;
		padding-left: 0 !important;
	}
	
	#smallmenu, #menumobile {
		display: block;
	}
	
}

@media (min-width: 800px) {

	#foot {
		bottom: 0 !important;
	}

}

@media (max-width: 799px) {
	
	.innerContainer {
		margin: 0 !important;
	}
	
	#mainBodyWrapper {
		padding-top: 90px;
	}
	
	#footerLeft {
		display: none;
	}
	
	#langmenu, #langbox {
		display: block;
	}
	
}

@media (max-width: 520px) {
	
	#mainBodyWrapper {
		padding-top: 115px;
	}
	
	#fiumara {
		right: 10px;
	}
	
}

